@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');

*{
	font-family: 'Macondo', cursive;
	font-size: 18px;
}

body {
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 50px;
}

h1 {
	font-size: 50px;
}

#external {
	color: yellow;
}


#title {
	text-transform: uppercase;
	font-weight: bold;
}

#subTitle {
	font-weight: bold;
}

.language{
	background-color: lightgreen;
}

[type="text"] {
	border: ridge;
}

div img {
	border-radius: 50%;
	width: 120px;
	height: 120px;
}

ul > li {
	letter-spacing: 10px;
	margin-left: 20px;
	
}

img + ul {
	list-style-type: none;
	
}

div ~ p {
	text-align: center;
}




